[*]
charset=utf-8
end_of_line=lf
indent_style=space
indent_size=4
max_line_length=79

[{.babelrc,.stylelintrc,jest.config,.eslintrc,*.bowerrc,*.jsb3,*.jsb2,*.json,*.js}]
indent_style=space
indent_size=2
